baseURL = "https://vanilla.engineering"
languageCode = "de-de"
defaultContentLanguage = "de"
title = "vanilla.engineering"


enableEmoji = true

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true

[permalinks]
  blog = '/blog/:2006-:01-:slugorfilename/'




# Theme-specific variables `.Site.Params.myParamName`
[params]
  description = "Creating Camper Experience"
  copyright = "&copy; 2024 Vanilla Engineering GmbH"

  [params.meta]
      keywords = "Camper, Ausbau, Umbau, Van, Vanlife, Ducato, Sprinter, Transit, Camping, Bausatz, Wohnmobil, diy, Planung"
      description = "Camper-Ausbau mit Möbel-Bausatz: einfach, sicher, schnell"

[menu]
  [[menu.main]]
  identifier = "anfrage"
  name = "Jetzt anfragen"
  pageref = "/anfrage/"
  weight = 1
  [menu.main.params]
      imp = true
  

  [[menu.main]]
  identifier = "home"
  name = "Startseite"
  pageref = "/"
  weight = 2
  
  [[menu.main]]
  identifier = "parts"
  name = "vanilla.parts"
  pageref = "/vanilla-parts/"
  weight = 3

     [[menu.main]]
     identifier = "main-bed"
     name = "Main Bed"
     url = "/vanilla-parts#main-bed"
     parent = "parts"
     weight = 1

     [[menu.main]]
     identifier = "kids-bed"
     name = "Kids Bed"
     url = "/vanilla-parts#kids-bed"
     parent = "parts"
     weight = 2

     [[menu.main]]
     identifier = "storage"
     name = "Storage"
     url = "/vanilla-parts#storage"
     parent = "parts"
     weight = 3

     [[menu.main]]
     identifier = "kitchen"
     name = "Kitchen"
     url  = "/vanilla-parts#kitchen"
     parent = "parts"
     weight = 4 

  
  [[menu.main]]
  identifier = "fahrzeuge"
  name = "Fahrzeuge"
  pageref = "/fahrzeuge/"
  weight = 4
   
    
  [[menu.main]]
  identifier = "wir"
  name = "Das sind wir"
  pageref = "/about/"
  weight = 5

     [[menu.main]]
     identifier = "gruender"
     name = "Der Gründer"
     url = "/about/#edgar-grüner"
     parent = "wir"
     weight = 1

  [[menu.main]]
  identifier = "blog"
  name = "Blog"
  title = "Vanilla Blog"
  pageref = "/blog/"
  weight = 6
  
    
  [[menu.main]]
  identifier = "kontakt"
  name = "Kontakt"
  pageref = "/kontakt/"
  weight = 7
  
  [[menu.main]]
  identifier = "instagram"
  pre = "<img src=/icons/instagram.svg>"
  name = ""
  url = "https://www.instagram.com/vanilla.engineering"
  weight = 8
  [menu.main.params]
    extern = true
  
  [[menu.main]]
  identifier = "linkedin"
  pre = "<img src=/icons/linkedin.svg>"
  name = ""
  url = "https://www.linkedin.com/company/vanilla-engineering"
  weight = 9
  [menu.main.params]
    extern = true
  
